<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="13529" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina4_7" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="13527"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="217" id="KGk-i7-Jjw" customClass="ProductTableViewCell" customModule="SellProduct" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="477" height="217"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="477" height="216.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="VLA-ff-dld">
                        <rect key="frame" x="311" y="8" width="150" height="150"/>
                        <constraints>
                            <constraint firstAttribute="width" secondItem="VLA-ff-dld" secondAttribute="height" id="09m-3z-EbS"/>
                            <constraint firstAttribute="height" constant="150" id="w9K-v3-s1q"/>
                        </constraints>
                    </imageView>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Nguyễn Thái Học" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="EKB-pp-RXF">
                        <rect key="frame" x="16" y="8" width="291" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                        <color key="textColor" red="0.12941176470588234" green="0.12941176470588234" blue="0.12941176470588234" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Tặng" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="dkV-Dm-7zE">
                        <rect key="frame" x="16" y="34.5" width="287" height="18"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="15"/>
                        <color key="textColor" red="0.45882352941176469" green="0.45882352941176469" blue="0.45882352941176469" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="9i8-2b-Lmo">
                        <rect key="frame" x="32" y="56.5" width="267" height="21"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <color key="textColor" red="0.45882352939999999" green="0.45882352939999999" blue="0.45882352939999999" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" textAlignment="natural" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kRu-A1-lcO">
                        <rect key="frame" x="32" y="81.5" width="267" height="21"/>
                        <fontDescription key="fontDescription" type="system" weight="medium" pointSize="17"/>
                        <color key="textColor" red="0.45882352939999999" green="0.45882352939999999" blue="0.45882352939999999" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="VLA-ff-dld" secondAttribute="trailing" constant="16" id="1Mz-S4-6x9"/>
                    <constraint firstItem="EKB-pp-RXF" firstAttribute="top" secondItem="VLA-ff-dld" secondAttribute="top" id="5eW-2t-lZf"/>
                    <constraint firstItem="9i8-2b-Lmo" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="12" id="66w-OG-0Hn"/>
                    <constraint firstItem="dkV-Dm-7zE" firstAttribute="top" secondItem="EKB-pp-RXF" secondAttribute="bottom" constant="8" id="7t5-58-KtB"/>
                    <constraint firstItem="9i8-2b-Lmo" firstAttribute="top" secondItem="dkV-Dm-7zE" secondAttribute="bottom" constant="4" id="Gki-lB-yud"/>
                    <constraint firstItem="kRu-A1-lcO" firstAttribute="trailing" secondItem="9i8-2b-Lmo" secondAttribute="trailing" id="I8K-6P-qFK"/>
                    <constraint firstItem="VLA-ff-dld" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="8" id="N6e-tS-HAL"/>
                    <constraint firstItem="dkV-Dm-7zE" firstAttribute="leading" secondItem="EKB-pp-RXF" secondAttribute="leading" id="Rlj-SN-VXd"/>
                    <constraint firstItem="kRu-A1-lcO" firstAttribute="leading" secondItem="9i8-2b-Lmo" secondAttribute="leading" id="RqK-XZ-Dki"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="VLA-ff-dld" secondAttribute="bottom" constant="8" id="hTe-Ml-qgD"/>
                    <constraint firstItem="VLA-ff-dld" firstAttribute="leading" secondItem="dkV-Dm-7zE" secondAttribute="trailing" constant="8" id="lNu-KQ-Svt"/>
                    <constraint firstItem="EKB-pp-RXF" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="16" id="nJI-8w-6g6"/>
                    <constraint firstItem="VLA-ff-dld" firstAttribute="leading" secondItem="EKB-pp-RXF" secondAttribute="trailing" constant="4" id="pGP-eA-n5f"/>
                    <constraint firstAttribute="bottomMargin" relation="greaterThanOrEqual" secondItem="kRu-A1-lcO" secondAttribute="bottom" constant="8" id="tGx-xM-2B7"/>
                    <constraint firstItem="VLA-ff-dld" firstAttribute="leading" secondItem="9i8-2b-Lmo" secondAttribute="trailing" constant="12" id="wwR-De-auy"/>
                    <constraint firstItem="kRu-A1-lcO" firstAttribute="top" secondItem="9i8-2b-Lmo" secondAttribute="bottom" constant="4" id="z6O-B2-SZe"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="img" destination="VLA-ff-dld" id="35y-Ms-aif"/>
                <outlet property="lblAddress" destination="kRu-A1-lcO" id="rAE-Ch-woy"/>
                <outlet property="lblContent" destination="9i8-2b-Lmo" id="scf-N6-tjN"/>
                <outlet property="lblName" destination="EKB-pp-RXF" id="57y-z0-4Ve"/>
            </connections>
            <point key="canvasLocation" x="103.5" y="138.5"/>
        </tableViewCell>
    </objects>
</document>
